.tx-ww-bzga-cyd { }
.tx-ww-bzga-cyd textarea.bgbox { width: 352px; border: 1px solid #aaaaaa; }
.tx-ww-bzga-cyd .tc { text-align: center !important; }
.tx-ww-bzga-cyd .tl { text-align: left !important; }
.tx-ww-bzga-cyd .fr { float: right !important; }
.tx-ww-bzga-cyd .select { margin: 0.5em 0; background-color: #eeeeee; border: 1px solid #aaaaaa; }
.tx-ww-bzga-cyd a.ddlink { background-image: url("/fileadmin/files/pix/ddlink_cyd.gif"); }
.tx-ww-bzga-cyd .button:hover { text-decoration: none; }
.tx-ww-bzga-cyd .loginbox { border: 1px solid #d0d0d0; margin: 0 0 10px 0; padding: 4px; }
.tx-ww-bzga-cyd .loginbox h1 { font-size: 0.8em; text-transform: uppercase; letter-spacing: 1px; font-weight: normal; color: #3A4D7B; margin: -4px -4px 5px -4px; padding: 4px; border-bottom: 1px solid #d0d0d0; background-color: #f8f8f8; }
.tx-ww-bzga-cyd .loginbox p { padding: 4px 6px; margin-bottom: 0; }
.tx-ww-bzga-cyd .loginbox .inp { padding: 1px 4px 2px 4px; font-size: 0.97em; width: 100%; }
.tx-ww-bzga-cyd .loginbox ul { padding-left: 0; margin: 0 !important; list-style: none; font-size: 0.8em; }
.tx-ww-bzga-cyd .loginbox ul li { padding: 0.2em 0 0.2em 6px; margin-top: 0.4em; margin-bottom: 0.4em; }
.tx-ww-bzga-cyd .loginbox ul li a { display: inline-block; padding-left: 1em; background: url("/fileadmin/files/pix/ddlink_login.gif") no-repeat 0 6px; }

.tx-ww-bzga-cyd .fortschritt { float: left; width: 100%; margin-bottom: 1em; padding-bottom: 1em; color: #464646; border-bottom: 1px solid #cccccc; }
.tx-ww-bzga-cyd .fortschritt .fortschrittsbalken { float: left; width: calc(20em + 10px); padding: 4px; margin-right: 1.5em; background: #eeeeee; border: 1px solid #cccccc; }
.tx-ww-bzga-cyd .fortschritt .fortschrittsbalken .balken { float: left; height: 1.5em; background-color: #3a4d7b; }

.tx-ww-bzga-cyd .bgboxred { border: 1px solid #cc0000; padding: 1em; }
.tx-ww-bzga-cyd .bgboxred a { color: #cc0000 !important; }
.tx-ww-bzga-cyd .bgboxred h2 { margin-top: 0; }

.tx-ww-bzga-cyd .druckaus { background-color: #c9e8ed; margin-bottom: 1em; }
.tx-ww-bzga-cyd .druckaus h1 { padding: 2px 6px 3px; font-weight: bold; text-transform: uppercase; font-size: 1em; background-color: #194f8c; color: #ffffff; margin: 0; }
.tx-ww-bzga-cyd .druckaus .userinfo { padding: 2px 0 4px 6px; color: #3a4d7b; margin: 0; }
.tx-ww-bzga-cyd .druckaus form { float: right; margin-top: -9px; }
.tx-ww-bzga-cyd .druckaus form .button { height: 26px; }
.tx-ww-bzga-cyd .cydlog { padding: 8px; color: #ffffff; background-color: #ff6633; }
.tx-ww-bzga-cyd span.titeltab { display: inline-block; margin-bottom: 2px; padding: 2px 8px; font-size: 0.8em; line-height: normal; text-transform: uppercase; letter-spacing: 1px; background-color: #c9e8ed; color: #194f8c; }

.tx-ww-bzga-cyd table.ttb tr.currentday td { border-width: 2px 1px 2px 2px !important; border-style: solid; border-color: #ff6633 !important; background-color: #D6E0EF; }
.tx-ww-bzga-cyd table.ttb a { color: #194f8c !important; font-weight: bold !important; }

.tx-ww-bzga-cyd h2 { font-size: 1.4em; font-size: 18px; font-weight: normal; line-height: normal; color: #3a4d7b; margin-bottom: 0.5em; }

.tx-ww-bzga-cyd .boxblue { margin-top: 1em; padding: 1em 1.2em 0; background-color: #d8e7ff; border: 1px solid #000000; }
.tx-ww-bzga-cyd .margt1em { margin-top: 1em; }

.rewardshow { margin: 20px 0; padding: 20px 0; border-style: solid; border-color: #cccccc; border-width: 0; border-top-width: 0px; border-bottom-width: 0px; border-top-width: 1px; border-bottom-width: 1px; }
.rewardshow .rewardsingle { display: -webkit-box; display: -webkit-flex; display: flex; -webkit-box-orient: horizontal; -webkit-flex-direction: row; flex-direction: row; -webkit-flex-wrap: wrap; flex-wrap: wrap; width: 100%; }
.rewardshow .rewardsingle .rewardimg { margin-right: 10px; }

.rewardedit { display: -webkit-box; display: -webkit-flex; display: flex; -webkit-box-orient: horizontal; -webkit-flex-direction: row; flex-direction: row; -webkit-flex-wrap: wrap; flex-wrap: wrap; width: 100%; }
.rewardedit .rewardimg { display: block; width: 150px; -webkit-flex-basis: auto; flex-basis: auto; padding-bottom: 1em; margin-right: 10px; }
.rewardedit p.rewardtext { display: block; margin-bottom: 5px; -webkit-box-flex: 6; -webkit-flex-basis: 68%; flex-basis: 68%; margin-top: 0; padding-bottom: 1em; }
.rewardedit p.rewardtext textarea { width: 100%; height: 150px; background-color: #ffffff; border: 2px solid #3a4d7b; }

@-webkit-keyframes fade-in
{
  from {
    color: #464646 !important;
    background-color: #eeeeee;
  }
  50% {
    color: #ffffff !important;
    background-color: #ffcc66;
  }
  to {
    color: #464646 !important;
    background-color: #eeeeee;
  }
}

@keyframes fade-in
{
  from {
    color: #464646 !important;
    background-color: #eeeeee;
  }
  50% {
    color: #ffffff !important;
    background-color: #ffcc66;
  }
  to {
    color: #464646 !important;
    background-color: #eeeeee;
  }
}
.tx-ww-bzga-cyd a.blink { color: #464646; background-color: #eeeeee; -webkit-animation-name: fade-in; -webkit-animation-duration: 5s; -webkit-animation-iteration-count: infinite; -webkit-animation-timing-function: ease; animation-name: fade-in; animation-duration: 5s; animation-iteration-count: infinite; animation-timing-function: ease; }
.tx-ww-bzga-cyd .feedback input[type="checkbox"], .tx-ww-bzga-cyd .feedback input[type="radio"], .tx-ww-bzga-cyd .feedback label { vertical-align: middle; }
.tx-ww-bzga-cyd .feedback label { vertical-align: middle; margin-left: 10px; }